Bug 1128712 - RHEL6 RPMs: Upgrade hibernate4-validator to 4.3.2.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade hibernate4-validator to 4.3.2.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.1
Assignee: Dave Stahl
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 11:56 UTC by Dave Stahl
Modified: 2015-11-09 01:11 UTC (History)
2 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 19:58:08 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1285 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.3.1 update 2014-09-23 23:54:38 UTC

Description Dave Stahl 2014-08-11 11:56:03 UTC
Required upgrade.

Comment 1 Dave Stahl 2014-08-11 14:23:48 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-validator.git#f7960b7954fa0ccfbb2be0042234948ebf282b8f
Mead-Build: org.hibernate-hibernate-validator-parent-4.3.2.Final_redhat_1-2
Brew-Build: hibernate4-validator-4.3.2-1.Final_redhat_1.2.ep6.el6

Comment 4 errata-xmlrpc 2014-09-23 19:58:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1285.html


Note You need to log in before you can comment on or make changes to this bug.